• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

Trillian 1.0 msn popup ?

S

sportman10

Guest
#1
Everytime I logon to Trillian 1.0 msn box comes up saying You are running a version messengar that requries an immediate security update Please visit to complete the update could I get rid of this box from come up ? Thanks
 

cpugeniusmv

Computer Genius
#3
trillian has patch their .74 version, but they don't plan on patching 1.0 (as far as i hear)...go get the 2.0 beta, it is already ready.
 

Members online

No members online now.

Latest posts

Latest profile posts

Hello, is there anybody in there? Just nod if you can hear me ...
Xie
What a long strange trip it's been. =)

Forum statistics

Threads
61,961
Messages
673,239
Members
89,014
Latest member
sanoravies